/**
 * Original author: S. Smith
 * Revised: March 5, 2008
 *
 * Revised author: O. Huyn
 * Revised: March 19, 2017
 * 
 * Description: Constants for autonomous rescue robot project
 */

/**
 * @brief Constants for the maze and movement of the robot.
 */
public class Constants
{
   public final static int MAX_X = 180;
   public final static int MAX_Y = 160;
   public final static int TOLERANCE = 5;
   public final static int VELOCITY_ANGULAR = 30;
   public final static int VELOCITY_LINEAR = 15;
}
