#ifndef BANKACCOUNT_H
#define BANKACCOUNT_H

#include "Measurable.h"

#include <iostream>

class BankAccount : public Measurable 
{
  public:
    BankAccount();
    void deposit(double amount);
    void withdraw(double amount);
    double getBalance();

    friend std::ostream& operator<< (std::ostream &out, const BankAccount &ba);

    double getMeasure();
    
  private: 
    double balance;
};

#endif
